[Strings]
generic_2052=标准
generic_big_2052=大字体
generic_small_2052=小字体
generic_black_2052=黑色背景
generic_blue_2052=浅蓝背景
generic_yellow_2052=浅黄背景

generic_1028=標準
generic_big_1028=大字型
generic_small_1028=小字型
generic_black_1028=黑色背景
generic_blue_1028=淺藍背景
generic_yellow_1028=淺黃背景